Subject: Re: [PATCH] DSA support for Micrel KSZ8895

From: Andrew Lunn <[email-masked]>
Date: Thu, 31 Aug 2017 00:00:56 +0200

> The KSZ8795 driver will be submitted after Labor Day (9/4) if
> testing reveals no problem.  The KSZ8895 driver will be submitted
> right after that.  You should have no problem using the driver right
> away.

Hi Tristram

Release early, release often. It stops people wasting time....

Also, we are likely to give you feedback, asking you to make
changes. Testing is important, but you are probably going to have to
do it a number of times. So it is not everything passes now, don't
worry, you will have time to fix things up as you go through review
cycles.

    Andrew